<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7305000456-medvesh</identifier>
<title>Учреждения здравоохранения, расположенные на территории муниципального образования "Вешкаймский район"</title>
<description>Первоначальные данные.</description>
<creator>Вешкаймский район</creator>
<created>20150401</created>
<modified>20161005</modified>
<subject>здравоохранение, Здравоохранение</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7305000456-medvesh/data-20161005T170902-structure-20161005T170902.xml</source>
<created>20161005T170902</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20161005</valid>
<structure>20161005T170902</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-medvesh/data-20160128T152757-structure-20160128T152757.xml</source>
<created>20160128T152757</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20160128</valid>
<structure>20160128T152757</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-medvesh/data-20151005T181928-structure-20151005T181928.xml</source>
<created>20151005T181928</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20151005</valid>
<structure>20151005T181928</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-medvesh/data-20150401T115247-structure-20150401T115247.xml</source>
<created>20150401T115247</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20150401</valid>
<structure>20150401T115247</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7305000456-medvesh/structure-20161005T170902.xsd</source>
<created>20161005T170902</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-medvesh/structure-20160128T152757.xsd</source>
<created>20160128T152757</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-medvesh/structure-20151005T181928.xsd</source>
<created>20151005T181928</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-medvesh/structure-20150401T115247.xsd</source>
<created>20150401T115247</created>
</structureversion></structure>
<publisher>
<name>Болгов Михаил Валентинович</name>
<phone>884-243-2-19-42</phone>
<mbox>veshkaim@mail.ru</mbox>
</publisher>
</meta>